Ticket #4432 (closed task: fixed)

Opened 7 years ago

Last modified 7 years ago

Softbank 携帯IPアドレス帯域リストの更新

Reported by: kiwpon Assigned to: kiwpon
Priority: minor Milestone: OpenPNE2.14.6
Component: 指定しない Version:
Keywords: OpenPNE2.12.19 Cc:

Description (Last modified by imamura623)

パッケージ内の携帯IPアドレス帯域リストを最新にする。

関連情報

Change History

05/06/10 12:01:12 changed by kiwpon

  • keywords changed from OpenPNE2.12.18 to OpenPNE2.12.9.

05/06/10 12:02:46 changed by kiwpon

  • keywords changed from OpenPNE2.12.9 to OpenPNE2.12.19.

05/11/10 23:12:33 changed by kiwpon

  • keywords changed from OpenPNE2.12.19 to OpenPNE2.12.19 確認中.

以下のリビジョンでマージしました

05/11/10 23:15:39 changed by kiwpon

  • owner changed from nobody to kiwpon.
  • status changed from new to assigned.

accept忘れてました・・・

05/19/10 14:53:46 changed by imamura623

  • description changed.

05/19/10 15:01:18 changed by imamura623

  • keywords changed from OpenPNE2.12.19 確認中 to OpenPNE2.12.19.
  • status changed from assigned to closed.
  • resolution set to fixed.

確認しました。

05/19/10 15:32:36 changed by imamura623

  • summary changed from 携帯IPアドレス帯域リストの更新 to Softbank 携帯IPアドレス帯域リストの更新.